set output './illus_coeffs_e.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
set ylabel 'displacement of block (m)' 
set xlabel 'time (s)' 
set title 'Position of an object in SHM ' 
set arrow 1 from 1.57,0.75 to 2.57,0.75 ls -1 lw 2 
plot [-10:10][-1.2:1.2] 0.6*sin(1*x + 0)       with lines lc 1 lw 4   t ''  ,                       0.6*sin(1*x + (-1.0+0))       with lines lc 3 lw 4   t 'add negative {/Symbol j}'  
set output 
quit 
